import { Head } from '@inertiajs/react'
import Layout from '../Layout'
import ComImageShow from '../../components/images/ComImageShow'

export default function Show({ image, can_edit, can_approve, can_delete,auth }) {
  return (
    <Layout user={auth}>
      <Head title={image.title} />
      <ComImageShow 
        path={`/images/${image.id}`}
        image={image} 
        can_edit={can_edit} 
        can_approve={can_approve} 
        can_delete={can_delete}
        isAdmin={false}
      />
    </Layout>
  )
}
