import { Head } from '@inertiajs/react'
import Layout from '../../Layout'
import ComImageEdit from '../../../components/images/ComImageEdit'

export default function AdminImagesEdit({ image, tags, auth }) {
  return (
    <Layout user={auth}>
      <Head title={`管理 - 编辑 ${image.title}`} />
      <ComImageEdit 
        image={image} 
        tags={tags} 
        path={`/admin/images/${image.id}`} 
        isAdmin={true}
      />
    </Layout>
  )
}
